@book{Soilless,
author = {Michael Raviv, J. Heinrich Lieth, Asher Bar-Tal},
title = {Soilless Culture},
year = {2019},
isbn = {978-0-444-63696-6},
publisher = {Academic Press}
}
@manual{NasaHydro,
    author = "National Aeronautics and Space Administration",
    title = "NASA Plant Researchers Explore Question of Deep-Space Food Crops",
    url  = "https://www.nasa.gov/feature/nasa-plant-researchers-explore-question-of-deep-space-food-crops",
}
@manual{NasaHydro2,
    author = "National Aeronautics and Space Administration",
    title = "Space Technology Mission Directorate: Technology Transfer",
    url  = "https://www.nasa.gov/offices/oct/home/tech_life_asa_analytics.html",
}
@online{NasaIntro,
    author = "National Aeronautics and Space Administration",
    title = "Why we explore",
    url  = "https://www.nasa.gov/exploration/whyweexplore",
}
@online{NasaIntro2,
    author = "National Aeronautics and Space Administration",
    title = "Space Station Research Experiments",
    url  = "https://www.nasa.gov/mission_pages/station/research/experiments_category",
}
@online{NasaEating,
    author = "National Aeronautics and Space Administration",
    title = "Eating in Space",
    url  = "https://www.nasa.gov/audience/foreducators/stem-on-station/ditl_eating",
}
@online{Mars,
    author = "Roberto Molar Candanosa",
    title = "Growing Green on the Red Planet",
    url  = "https://www.acs.org/content/acs/en/education/resources/highschool/chemmatters/past-issues/2016-2017/april-2017/growing-green-on-the-red-planet.html",
}
@online{SpaceFood,
    author = "Smithsonian Air and Space Museum",
    title = "Food in space",
    url  = "https://airandspace.si.edu/exhibitions/apollo-to-the-moon/online/astronaut-life/food-in-space.cfm",
}
@article{ESAhydro,
author = {EnginSoft},
title = {EnginSoft and the European Space Agency investigate hydroponic plant growth for future space missions},
journal = {Newsletter EnginSoft Year 15 n°3},
year = {2015},
}
@article{MDPProb,
author = {Swati Sachan, Chengke Zhou},
title = {Probabilistic dynamic programming algorithm},
journal = {Springer},
year = {2019},
}
@online{esa2,
    author = "European Space Agency",
    title = "Plants",
    url  = "https://www.esa.int/Science_Exploration/Human_and_Robotic_Exploration/Research/Plants",
}

@online{pyte,
    author = "Samuel Hoffstaetter, Juarez Bochi, Matthias Lee",
    title = "Pytesseract 0.3.4",
    url  = "https://pypi.org/project/pytesseract/",
}

@online{Histhydro2,
    author = "Conrad Pierson Shad",
    title = "The History of Hydroponics - The Past, The Present, and The Future",
    url  = "https://www.greenandvibrant.com/history-of-hydroponics",
}
@online{OpenCV,
    author = "Gary Bradsky,Vadim Pisarevsky",
    title = "OpenCV",
    url  = "https://docs.opencv.org/",
}
@online{Histhydro,
    author = "Clarisa Teodoro, Kevin Espiritu",
    title = "History of Hydroponics: When Was Hydroponics Invented?",
    url  = "https://www.epicgardening.com/history-of-hydroponics/",
}
@online{Soil,
    author = "Clarisa Teodoro, Kevin Espiritu",
    title = "History of Hydroponics: When Was Hydroponics Invented?",
    url  = "https://www.epicgardening.com/history-of-hydroponics/",
}
@online{Hydroponics,
    author = "Green and vibrant",
    title = "20 Advantages & Disadvantages of Hydroponics",
    url  = "https://www.greenandvibrant.com/advantages-disadvantages-of-hydroponics",
}
@article{sheridan2017microbial,
  title={Microbial community dynamics and response to plant growth-promoting microorganisms in the rhizosphere of four common food crops cultivated in hydroponics},
  author={Sheridan, Christopher and Depuydt, Pauline and De Ro, Madelena and Petit, Christophe and Van Gysegem, Ellen and Delaere, Patricia and Dixon, Michael and Stasiak, Michael and Aciks{\"o}z, Seher B and Frossard, Emmanuel and others},
  journal={Microbial ecology},
  volume={73},
  number={2},
  pages={378--393},
  year={2017},
  publisher={Springer}
}

@book{Aeroponics,
author = {Thomas W. Gurley},
title = {Aeroponics: Growing Vertical},
year = {2020},
isbn = {19781000061345},
publisher = {CRC Pres}
}
@book{MDPList,
author = {Caroline P. Carvalho CHANEL, Nicolas DROUGARD},
title = {Deterministic and Probabilistic Planning},
year = {2019},
publisher = {DCAS / ISAE-SUPAERO}
}
@article{MDP11,
author = {Jussi Rintanen, Jorg Hoffmann},
title = {An overview of recent algorithms for AI planning},
journal = {Albert-Ludwigs-Universit¨at Freiburg, Institut fur Informatik
Georges-Kohler-Allee, 79110 Freiburg im Breisgau
Germany},
}
@book{Arugula,
author = {Masakazu Anpo, Hirokazu Fukuda, Teruo Wada},
title = {Plant Factory Using Artificial Light: Adapting to Environmental Disruption and Clues to Agricultural Innovation},
year = {2018},
isbn = {9780128139745},
publisher = {Elsevier}
}
@book{Sigaud,
author = {Sigaud, Olivier and Buffet, Olivier},
title = {Markov Decision Processes in Artificial Intelligence},
year = {2010},
isbn = {1848211678},
publisher = {Wiley-IEEE Press}
}
@book{Sigaud,
author = {Sigaud, Olivier and Buffet, Olivier},
title = {Markov Decision Processes in Artificial Intelligence},
year = {2010},
isbn = {1848211678},
publisher = {Wiley-IEEE Press}
}


@article{Arugula2,
author = {Berbekov, K. Z. and Ezaov, A. K.},
title = {The agrobiological efficiency of arugula cultivation in protected soil},
journal = {Kabardino-Balkaria State Agrarian University},
year = {2014}
}



@book{hydroponic,
  title={Hydroponic Basics},
  author={Van Patten, G.F.},
  isbn={9781878823250},
  year={2004},
  publisher={Van Patten Publishing}
}

@book{hydro2,
  title={Mathematical and Control Applications in Agriculture and Horticulture},
  author={Day, W. and Hashimoto, Y.},
  isbn={9781483298399},
  series={ISSN},
  year={2014},
  publisher={Elsevier Science}
}

@article{overfeat,
  title={Overfeat: Integrated recognition, localization and detection using convolutional networks},
  author={Sermanet, Pierre and Eigen, David and Zhang, Xiang and Mathieu, Micha{\"e}l and Fergus, Rob and LeCun, Yann},
  journal={arXiv preprint arXiv:1312.6229},
  year={2013}
}

@book{CV,
author = {Prince, Simon J. D.},
title = {Computer Vision: Models, Learning, and Inference},
year = {2012},
isbn = {1107011795},
publisher = {Cambridge University Press},
address = {USA},
edition = {1st}
}

@book{CVP,
  added-at = {2013-05-27T11:07:17.000+0200},
  address = {Beijing; Cambridge; Sebastopol [etc.]},
  author = {Solem, Jan Erick},
  biburl = {https://www.bibsonomy.org/bibtex/2a0835fb54ecdb5c0225b1f3317fdd9b7/alex_ruff},
  description = {Programming Computer Vision with Python: Tools and algorithms for analyzing images: Jan Erik Solem: 9781449316549: Amazon.com: Books},
  interhash = {a014984bca4e309ceed6c65f381c72c8},
  intrahash = {a0835fb54ecdb5c0225b1f3317fdd9b7},
  isbn = {9781449316549 1449316549},
  keywords = {ComputerVision Python book programming},
  publisher = {O'Reilly},
  refid = {819279113},
  timestamp = {2013-05-27T11:07:17.000+0200},
  title = {Programming computer vision with Python},
  url = {http://www.amazon.com/dp/1449316549/ref=pe_259560_30100590_pd_re_dt_dt7},
  year = 2012
}
@book{brownlee2019deep,
  title={Deep Learning for Computer Vision: Image Classification, Object Detection, and Face Recognition in Python},
  author={Brownlee, J.},
  url={https://books.google.com.mx/books?id=DOamDwAAQBAJ},
  year={2019},
  publisher={Machine Learning Mastery}
}

@book{rosebrock2017deep,
  title={Deep Learning for Computer Vision with Python: Starter Bundle},
  author={Rosebrock, A.},
  url={https://books.google.com.mx/books?id=9Ul-tgEACAAJ},
  year={2017},
  publisher={PyImageSearch}
}
@article{vgg,
author = {Simonyan, Karen and Zisserman, Andrew},
year = {2014},
month = {09},
pages = {},
title = {Very Deep Convolutional Networks for Large-Scale Image Recognition},
journal = {arXiv 1409.1556}
}

@book{open,
  title={Learning OpenCV: Computer Vision with the OpenCV Library},
  author={Bradski, G. and Kaehler, A.},
  isbn={9780596554040},
  url={https://books.google.com.mx/books?id=seAgiOfu2EIC},
  year={2008},
  publisher={O'Reilly Media}
}

@book{res,
  title={Advanced Deep Learning with R: Become an expert at designing, building, and improving advanced neural network models using R},
  author={Rai, B.},
  isbn={9781789534986},
  url={https://books.google.com.mx/books?id=jAjFDwAAQBAJ},
  year={2019},
  publisher={Packt Publishing}
}
@online{Histhydro,
    author = "Clarisa Teodoro, Kevin Espiritu",
    title = "Character recognition tesseract",
    url  = "https://www.epicgardening.com/history-of-hydroponics/",
}

@inproceedings{sommer2010outside,
  title={Outside the closed world: On using machine learning for network intrusion detection},
  author={Sommer, Robin and Paxson, Vern},
  booktitle={2010 IEEE symposium on security and privacy},
  pages={305--316},
  year={2010},
  organization={IEEE}
}

@online{MDPcours,
    author = "Maël Fabien",
    title = "Markov Decision Process",
    url  = "https://maelfabien.github.io/rl/RL_2/#",
}

@online{MDPcours2,
    author = "Mark Lee",
    title = "Optimal Value Functions",
    url  = "http://incompleteideas.net/book/first/ebook/node35.html",
}

@article{MDPcodee,
    author = {Kwame Oppong Hackman},
    year = {2009},
    title = {Application of Markov Decision Processes to a Simplified Model of Robotic Firefighter},
    
}

@movie{Martian,
  title =  {The Martian},
  producer = {Kinberg, S., Ridley, S., Schaefer, M. and Huffam, M.},    
  director = {Ridley, S.},
  year = {2015},
  publisher = {20th Century Fox}
}